/*  Layout Styles -----------------------------------------*/

#layout,
.layout-wide{
	overflow: hidden;
	position: relative;
	background: transparent;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.content_info{	
	max-width: 1230px;	
	margin: 0 auto;
	margin-top: -150px;
	position: relative;
	padding: 40px 30px 50px 30px;	
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.15);
	box-shadow: 0 1px 10px rgba(0,0,0,0.15);
	border: 1px solid #c4c4c4;
    border-top: 8px solid #AB1C3B;
	background: #fff;
	z-index: 1;
}
.layout-wide .content_info{	
	max-width: 100%;	
}
.layout-boxed{
	max-width: 1230px;
	margin: 0 auto;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.layout-boxed-margin{
	max-width: 1230px;
	margin: 50px auto;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}



/* COLOR SKINS -------------------------------*/

.colorbox { width:100%; height:100%; cursor:pointer; display:block; }
.blue { background-color:#0088cc; }
.red { background-color:#AB1C3B; }
.yellow { background-color:#f3bb06; }
.green { background-color:#88C425; }
.orange { background-color:#ff9b00; }
.purple { background-color:#894997; }
.pink { background-color:#FF3D7F; }
.cocoa { background-color:#755C3B; }

/* BACKGROUNDS PATTERS -------------------------------*/

.bg1 { background-image: url("../../Content/bg-theme/1.png"); }
.bg2 { background-image: url("../../Content/bg-theme/2.png"); }
.bg3 { background-image: url("../../Content/bg-theme/3.png"); }
.bg4 { background-image: url("../../Content/bg-theme/4.png"); }
.bg5 { background-image: url("../../Content/bg-theme/5.png"); }
.bg6 { background-image: url("../../Content/bg-theme/6.png"); }
.bg7 { background-image: url("../../Content/bg-theme/7.png"); }
.bg8 { background-image: url("../../Content/bg-theme/8.png"); }
.bg9 { background-image: url("../../Content/bg-theme/9.png"); }
.bg10 { background-image: url("../../Content/bg-theme/10.png"); }
.bg11 { background-image: url("../../Content/bg-theme/11.png"); }

/* BACKGROUNDS PATTERS -------------------------------*/

#theme-options ul.backgrounds li.bg1 { background-image: url("../../Content/bg-theme/1.png"); }
#theme-options ul.backgrounds li.bg2 { background-image: url("../../Content/bg-theme/2.png"); }
#theme-options ul.backgrounds li.bg3 { background-image: url("../../Content/bg-theme/3.png"); }
#theme-options ul.backgrounds li.bg4 { background-image: url("../../Content/bg-theme/4.png"); }
#theme-options ul.backgrounds li.bg5 { background-image: url("../../Content/bg-theme/5.png"); }
#theme-options ul.backgrounds li.bg6 { background-image: url("../../Content/bg-theme/6.png"); }
#theme-options ul.backgrounds li.bg7 { background-image: url("../../Content/bg-theme/7.png"); }
#theme-options ul.backgrounds li.bg8 { background-image: url("../../Content/bg-theme/8.png"); }
#theme-options ul.backgrounds li.bg9 { background-image: url("../../Content/bg-theme/9.png"); }
#theme-options ul.backgrounds li.bg10 { background-image: url("../../Content/bg-theme/10.png"); }
#theme-options ul.backgrounds li.bg11 { background-image: url("../../Content/bg-theme/11.png"); }


/* Theme Options ----------------------------------------------*/

#theme-options {	
	position:fixed;	
	z-index: 9999;	
	width: auto;	
	left: -160px;
	width: 160px;
	top: 200px;
	border: 1px solid #dbdbdb;
	border-top: 0;
	border-left: 0;
	background: #fff;
	z-index: 999999;	
	padding-bottom: 10px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
#theme-options .title {
	padding: 10px 5px 10px 12px;	
	width: 100%;
	font-size: 18px;
	height: auto;
	font-weight: 600;
	color: #fff;
	border-right: 0;
	cursor: pointer;
	position: relative;
}
#theme-options .title span{	
	position: absolute;
	border-left: 0;
	right: -60px;
	top: 0;
	width: 60px;
	height: 46px;
	text-align: left;
	border-radius: 0 5px 5px 0;
}
#theme-options .title span i{
	font-size: 2em;	
	float: right;
	padding-top: 5px;
}
#theme-options span {
	display: block;
	width: 100%;
	padding: 5px 12px 0 12px;
	font-size: 14px;
	line-height: 20px;
}
#theme-options ul { 
	padding: 6px 12px; 
	margin: 0;
}
#theme-options ul li {
	display: inline-block;
	margin: 0;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	width: 20px;
	height: 20px;
	background-repeat: repeat;
	cursor: pointer;
}
#theme-options ul.backgrounds li:hover { 
	border-color: #ccc; 
}
#theme-options ul.backgrounds li.active,#theme-options ul.backgrounds li.active:hover { 
	border-color: #ff9600; 
}
#theme-options .layout-style li{
	width: 100%;
	padding:5px 15px;	
	display: inline-block;
	height: auto;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
}
#theme-options .layout-style li.active,
#theme-options .layout-style li.active a{
	color: #fff;
}
#theme-options .layout-style li  a:hover{
	text-decoration: none;
}
#theme-options .layout-style li a{
	font-size: 13px;
	color: #424242;
}
.patterns{
	display: block;
}
